<div class="fluid-container" style="display: flex; justify-content: space-between;">
  <div class="col-md panel panel-default">
    <div class="panel-header">Panel #1</div>
    <div class="panel-body">Panel Body #1</div>
  </div>
  <div class="col-md panel panel-default">
    <div class="panel-header">Panel #2</div>
    <div class="panel-body">Panel Body #1</div>
  </div>
  <div class="col-md panel panel-default">
    <div class="panel-header">Panel #3</div>
    <div class="panel-body">Panel Body #1</div>
  </div>
</div>
